/* Basic */	
body 
{
font-size:15px;
font-family: 'Lato', sans-serif;
color:#333;
;
line-height:1.5em;
background-color:#ffffff;
font-size: 16px;
height: 100%;
width: 100%;
margin: auto    position: relative;
}

input, select, textarea 
{
font-size: 15pt;
font-weight: 300;
letter-spacing: 0.025em;
line-height: 1.75em;

}

a:hover 
{
border-bottom-color: transparent;

}

strong, b 
{
font-weight: 400;

}

p, ul, ol, dl, table, blockquote 
{
margin: 0 0 2em 0;

}

h1, h2, h3, h4, h5, h6 
{
color: inherit;
font-weight: 600;
line-height:135%;
margin-bottom: 1em;
text-transform: uppercase;

}

a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 
{
color: inherit;
text-decoration: none;
border: 0;

}

h2 
{
font-size: 1.4em;
letter-spacing: 0.1em;

}

h3 
{
font-size: 1.15em;
letter-spacing: 0.025em;

}

sub 
{
font-size: 0.8em;
position: relative;
top: 0.5em;

}

sup 
{
font-size: 0.8em;
position: relative;
top: -0.5em;

}

hr 
{
border-top: solid 1px rgba(124, 128, 129, 0.2);
border: 0;
margin-bottom: 1.5em;

}

blockquote 
{
border-left: solid 0.5em rgba(124, 128, 129, 0.2);
font-style: italic;
padding: 1em 0 1em 2em;

}

/* Table */
table 
{
width: 100%;

}

table.default tbody tr 
{
border-bottom: solid 1px rgba(124, 128, 129, 0.2);

}

table.default td 
{
padding: 0.5em 1em 0.5em 1em;

}

table.default th 
{
font-weight: 400;
padding: 0.5em 1em 0.5em 1em;
text-align: left;

}

table.default thead 
{
background: #7c8081;
color: #fff;

}

/* Header */
#header 
{
width:  1024px;
margin-left: auto;
margin-right: auto;
font-size: 0.8em;
left: 0;
position:relative;
top: 0;
z-index: 100;
height: auto;
font-family: 'Apple LiGothic','è˜‹æžœå„·ä¸­é»‘','Apple LiGothic Medium','Microsoft YaHei','å¾®è»Ÿé›…é»‘','å¾®è»Ÿæ­£é»‘é«”','Microsoft JhengHei','Arial','æ–°ç´°æ˜Žé«”';
color:#231815;
padding-left:20px;
padding-right:20px;
display: table;

}

div.ad-top {
	margin:5px auto;
	width:100%;
	text-align:center;
	position: relative;
	z-index: 999;
}
div.topbanner_dfp_expand {
	display:inline-block;
}

/*#m-hkej-article.ad-top {
	margin:5px auto;
	width:970px;
	text-align:center;
	position: relative;
	z-index: 999;
}

#m-hkej-article.topbanner_dfp_expand {
	display:inline-block;
}
*/

div.ad-m-top-banner {
	width:100%;
	text-align:center;
	position:relative;
	z-index:0;
	display:inline-block;
	padding-left:0;
	padding-right:0;
}

div.rowtop a.features img 
{
padding-top:30px;
padding-bottom:0;
width:inherit;

}

#header a.features
{
display: inline-block;
overflow: hidden;
;

}

#m-hkej-article #content
{
font-family: 'Lato', sans-serif  !important;
padding: 20px;

}

#m-hkej-article #header a.features
{
height:auto;

}

.rowtop
{
width:  1024px;
position: relative;
margin: auto;
padding:0;
overflow: hidden;
display: table-row;

}

.row
{
position: relative;
margin: auto;
padding:20px 0;
overflow: hidden;
display: table-row;

}

.row-td 
{
display: table-cell;
text-align: center;
vertical-align: middle;
box-sizing: border-box !important;

}

.row-td a
{
font-size:15px;

}

/* Footer */
#footer 
{
background-color: #fff;
display:block;

}

/* footer 2014 */
#footerWrap_2014.row 
{
display: block;
width: 100%;
margin: auto;
font-size:13px;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #e2e5ea;
padding:20px;
background-color: #fff;
box-sizing:border-box;

}

#footerWrap_2014 .b2t_2014 
{
margin:0 0 5px 0;
padding:0 0 3px 10px;
border-bottom:solid 1px #ccc;
line-height:130%;
text-align:left;
font-size:12px;

}

#footerWrap_2014  p
{
margin-left: auto;
margin-right: auto;
text-align:center;
color:#333333;
font-size:13px;

}

#footerWrap_2014  a
{
color:#333333;

}

#footerWrap_2014 p#copyright_2014 
{
font-size:12px;

}

#footerWrap_2014 #copyright_2014 
{
-webkit-text-size-adjust: none;
line-height:130%;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
color: #333333;
margin-top: 20px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;

}

#footerWrap_2014 #disclaimer_2014 
{
-webkit-text-size-adjust: none;
line-height:140%;
max-width:640px;
margin-top: 20px;
margin-right: auto;
margin-bottom: 10px;
margin-left: auto;

}

#footerWrap_2014 #disclaimer_2014 p 
{
line-height:140%;
color: #b3b3b3;
font-size:11px;

}

#footerWrap_2014 #footerWrap_icon_v2_2014
{
background-color:#e2e5ea;
margin-top:30px;

}

#footerWrap_2014 #footerWrap_icon_v2_2014 p
{
display:block;
margin-left:auto;
margin-right:auto;
text-align:center;
padding-top: 20px;
padding-bottom: 10px;

}

#footerWrap_2014 #footerWrap_icon_v2_2014 p img
{
padding-left:15px;
padding-right:15px;

}

#footerWrap_2014 #footerWrap_icon_v2_2014 p iframe
{
height:20px;

}

#footerWrap_2014 #footerWrap_icon_v2_2014 span a
{
color:#3f5aa1;

}

#footerWrap_2014 #footerWrap_icon_v2_2014 span a:hover
{
color:#0066cc;

}

#header .row-td:nth-child(1) 
{
text-align:left ;

}

#header .row-td:nth-child(3) 
{
text-align:right ;

}

#main_menu
{
border-top:solid 1px #918b8a;
border-bottom:solid 1px #918b8a;
text-align:center;
display:block;

}

#main_menu a
{
padding: 10px;
display: inline-block;
font-size:18px;
font-family: 'Apple LiGothic','è˜‹æžœå„·ä¸­é»‘','Apple LiGothic Medium','Microsoft YaHei','å¾®è»Ÿé›…é»‘','å¾®è»Ÿæ­£é»‘é«”','Microsoft JhengHei','Arial','æ–°ç´°æ˜Žé«”';
color:#231815;

}

#content
{
width:  1024px;
margin-left: auto;
margin-right: auto;
padding:20px;
display:block;

}

.rowtable
{
width: 100%;
display:table;

}

.rowtable .row-td:nth-child(1)
{
text-align:left;
vertical-align:top;

}

.rowtable .row-td:nth-child(1) a.slider_con
{
display: block;

}

h2
{
font-family: 'Apple LiGothic','è˜‹æžœå„·ä¸­é»‘','Apple LiGothic Medium','Microsoft YaHei','å¾®è»Ÿé›…é»‘','å¾®è»Ÿæ­£é»‘é«”','Microsoft JhengHei','Arial','æ–°ç´°æ˜Žé«”';
margin-top:20px;
margin-bottom:0;
font-size:30px;
color:#282828;
font-weight:300;
-webkit-text-shadow: 1px  1px 0 rgba(0,0,0,0.33), 0 0 2px rgba(0,0,0,0.33);
-moz-text-shadow:  1px  1px 0 rgba(0,0,0,0.33), 0 0 2px rgba(0,0,0,0.33);
text-shadow:   1px  1px 0 rgba(0,0,0,0.33), 0 0 2px rgba(0,0,0,0.33);
text-align:left;
padding-bottom:10px;
;

}

.list_con_td p
{
margin:0;

}

.rowtable .row-td:nth-child(2)
{
width:320px;
padding-left:20px;
text-align:right;
vertical-align:top;

}

.rowtable .row-td:nth-child(2) a.rhi 
{
display:block;
height:128px;

}

.slider 
{
width:100%;

}

.rh 
{
width:100%;
margin-bottom:8px;
display:block;

}

.fb_frame
{
width:300px;
display:block;
margin-top:8px;
margin-bottom:8px;

}

.dfp_rh
{
width:100%;
margin-bottom:16px;
display:block;

}

#content .editor-choice 
{
min-width: 300px;
width: 100%;
display:block;
text-align:left;
padding: 0 !important;

}

#content .sidebar-header 
{
background-color: #162653;
width: 100%;
position: relative;
z-index: 2;
padding-left: 8px;
box-sizing: border-box;
display: inline-block;
font-size: 17px;
font-weight: bold;
color:#FFF;
text-decoration: none;
line-height: 17px;
padding-top: 10px;
padding-bottom: 10px;
margin-top: 0;
margin-bottom: 0;

}

#content .editor-choice .edc-row 
{
display: block;
background-color: #f6f6f6;
border-bottom: solid 1px    #e6e6e6;
padding: 10px;
float: left;
margin-top: 0;
box-sizing: border-box;
width:100%

}

#m-hkej-article #content  div.edc-row div.edc-row-content 
{
padding-left: 0;
padding-right: 0;
float: left;
width: 175px;

}

#content div.edc-row span.img-con, #m-hkej-article #content div.edc-row span.img-con 
{
width: 95px;
float: left;
display: inline-block;
margin-right: 10px;
position: relative;

}

#content div.edc-row span.img-con img.edc-row-pic 
{
width: 100%;

}

#content  div.edc-row div.edc-row-content span.edc-row-title 
{
font-weight: 700;
font-size: 16px;

}

#content div.edc-row div.edc-row-content span.edc-row-cat 
{
font-size: 13px;
color: #333333;
margin-bottom: 5px;
display: block;

}

#content div.edc-row div.edc-row-content span.edc-row-cat a 
{
font-size: 13px;
color:  #999999;

}

#content .listing
{
width:100%;
display:inline-block;

}

.list_link 
{
display:block;
float:left;

}

.list_con 
{
display:table;
line-height:175%;
padding-top:0;
padding-bottom:20px;
margin-bottom:20px;
float: left;
border-bottom: solid 1px #f1f1f1;
padding-right:10px;
width:100% ;

}

.list_con_tr 
{
display:table-row;

}

.list_con_td
{
display:table-cell;
vertical-align:top;

}

.list_con_td:nth-child(1)
{
width:167px;

}

.list_con_td:nth-child(1).list_con_td_first 
{
width:336px;

}

.list_img 
{
width:150px;
float:left;
margin-right:16px;

}

.list_link:nth-child(1) .list_img 
{
width:320px;

}

.list_link h4
{
font-size:21px;
font-weight:700;
margin-bottom:0 ;

}

.more
{
font-size:13px;
color:#0066cc;
display:inline-block;
font-weight:900;

}

.timeStamp
{
font-size:12px;
color:#777777;
display:block;

}

.listing_more
{
text-align:right;
background-position: right center;
color:#0066cc;
background-repeat: no-repeat;
display: inline-block;
width: 100%;
padding-right:20px !important;
background-image: url("data:image/png;base64,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");
}

.ejm_preview_con
{
width:  1024px;
margin-left: auto;
margin-right: auto;
padding: 20px;

}

.ejm_item_con
{
width:324px;
text-align:center;
display:inline-block;

}

.ejm_item 
{
width:325px;
display:inline-block;

}

.ejm_item_table 
{
width:100%;
display:table;
padding-top:0;
padding-bottom:30px;

}

.ejm_item_tr 
{
;
display:table-row;

}

.ejm_item_td 
{
display:table-cell;
vertical-align: top;
text-align:left;

}

.ejm_item_td:nth-child(1)
{
width:150px;

}

.ejm_item_td:nth-child(2)
{
padding-left:8px;
padding-right:16px;

}

.book_cover 
{
width:150px;

}

.buy_btn
{
-webkit-text-shadow: 1px  1px 0 rgba(255,255,255,0.15), 0 0 1px rgba(255,255,255,0.15);
-moz-text-shadow:  1px  1px 0 rgba(255,255,255,0.15), 0 0 1px rgba(255,255,255,0.15);
text-shadow:   1px  1px 0 rgba(255,255,255,0.15), 0 0 1px rgba(255,255,255,0.15);
font-size:15px;
display:block;
line-height:33px;
font-weight:500;
color:#ffffff;
width:150px;
height:33px;
text-align:center;
font-family: 'Apple LiGothic','è˜‹æžœå„·ä¸­é»‘','Apple LiGothic Medium','Microsoft YaHei','å¾®è»Ÿé›…é»‘','å¾®è»Ÿæ­£é»‘é«”','Microsoft JhengHei','Arial','æ–°ç´°æ˜Žé«”';
background-repeat:no-repeat;
background-image: url("data:image/png;base64,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");
}

.ejm_date
{
display:block;
padding-top:16px;
font-size:15px;
color:#808080;
font-family: 'Apple LiGothic','è˜‹æžœå„·ä¸­é»‘','Apple LiGothic Medium','Microsoft YaHei','å¾®è»Ÿé›…é»‘','å¾®è»Ÿæ­£é»‘é«”','Microsoft JhengHei','Arial','æ–°ç´°æ˜Žé«”';

}

.ejm_head
{
-webkit-text-shadow: 1px  1px 0 rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
-moz-text-shadow:  1px  1px 0 rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
text-shadow:   1px  1px 0 rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
display:block;
padding-top:8px;
font-size:18px;
color:#000000;
font-family: 'Apple LiGothic','è˜‹æžœå„·ä¸­é»‘','Apple LiGothic Medium','Microsoft YaHei','å¾®è»Ÿé›…é»‘','å¾®è»Ÿæ­£é»‘é«”','Microsoft JhengHei','Arial','æ–°ç´°æ˜Žé«”';

}

#footerWrap_2014 p.b2t
{
max-width: 640px;

}

#footerWrap_2014 p.b2t a.gototop
{
position: absolute;
z-index: 10;
right: -29px;
width: 58px;
border-radius: 5px;
background-color: #e2e5ea;
height: 25px;
line-height: 25px;
top: -3px;

}

.paging-wrapper 
{
float: right;
font-size: 13px;
margin-bottom: 20px;

}

.paging-wrapper span 
{
margin: 0 0 0 4px;
font-family: Arial, Helvetica, sans-serif;

}

.paging-wrapper span a 
{
display: inline-block;
padding: 4px 10px;
background-color:#f1f4f3;
color: #045104;

}

.paging-wrapper .on a 
{
padding: 4px 10px;
background-color: #1b8961;
color:#FFF;

}

.mbanner-table
{
width:100%;
display:none;
box-sizing:border-box;
}

.mbanner-tr
{
width:100%;
display:table-row;

}

.mbanner-td
{
width:100%;
display:table-cell;
box-sizing:border-box;
}

.mbanner-td:nth-child(1)
{
width:calc(100% / 3 - 18px);
padding-right:6px;

}

.mbanner-td:nth-child(2)
{

width:calc(100% / 3 - 18px);
padding-left:3px;
padding-right:3px;
}

.mbanner-td:nth-child(3)
{
width:calc(100% / 3  - 18px);
padding-left:6px;

}

.mbanner
{
width:100%;

}

#m-hkej-article #content div#article-detail-wrapper p 
{
letter-spacing: 1px;
line-height: 180%;
margin: 20px 0;

}

#m-hkej-article #content div#article-detail-wrapper p strong
{
font-weight:700;

}
.qr_title {display: table}
.qr_title_tr {display: table-row}
.qr_title_td:nth-child(1) {display: table-cell;width: 150px;vertical-align: top}
.qr_title_td:nth-child(2) {font-size: 13px;color: #666666;text-shadow: none;line-height: 135%;display: table-cell;vertical-align: bottom}
/************************************************************************************/
@media screen and (max-width: 768px) 
{
#content, #m-hkej-article #content 
{
padding-top:16px;
padding-bottom:16px;
padding-left:0;
padding-right:0;

}

.ejm_preview_con
{
padding-top:16px;
padding-bottom:16px;
padding-left:0;
padding-right:0;

}

#content .listing .list_con,h2, .listing_more, .ejm_item_con
{
padding-left:3%;
padding-right:3%;

}

#content .rowtable,#content .rowtable .rowtop,#content .rowtable .rowtop .row-td
{
display:block;

}

#content .rowtable .rowtop .row-td 
{
padding-left:0;

}

.rowtable .row-td:nth-child(1), .rowtable .row-td:nth-child(2) 
{
width:100%;

}

.list_link 
{
float: unset;

}

.list_con
{
float: unset;
padding-bottom:10px;
margin-bottom:10px;
padding-right:0;

}

.listing_more 
{
margin-bottom:40px;

}

.list_con_td p 
{
display:none;

}

.list_img 
{
width:100px;
margin-right: 0;

}

.list_link:nth-child(1) .list_img 
{
width:100px;
margin-right: 0;

}

.rowtable .row-td:nth-child(2) a.rhi 
{
height: auto;

}

.fb_frame 
{
width: 100%;
text-align: center;

}

#content .editor-choice .edc-row 
{
width: 100%;

}

#content div.edc-row div.edc-row-content 
{
width: auto;

}

.ejm_item_con 
{
text-align:center;

}

.ejm_item_td:nth-child(2)
{
padding-left:16px;
padding-right:0;

}

.list_con_td:nth-child(1)
{
width:auto;
padding-right: 0;
float:right;


}

.list_con_td:nth-child(1).list_con_td_first 
{
width: auto;
padding-right: 0;
float:right;

}

.list_con_td:nth-child(2)
{
width:72%;
float:left;

}

#footerWrap_2014 p.b2t a.gototop
{
position: relative;
display: inline-block;
left: auto;
right: auto;
top: auto;
bottom: auto;
margin-left: 10px;

}

.ejm_preview_con
{
text-align:center;

}


#main_menu a 
{
font-size:23px;


}

.list_link h4
{
font-size:1.735em;
font-weight: bold;
line-height: 135%;
font-family: 'Roboto', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei', 'Arial', 'æ–°ç´°æ˜Žé«”';
color:#000000;

}

.list_con_td  
{
font-size:inherit;
display:inline-block;

}

.more 
{
font-size: 17px;

}

.timeStamp 
{
color:#777777;
font-size: 0.76778em;
font-family: 'Roboto', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei', 'Arial', 'æ–°ç´°æ˜Žé«”';
font-weight: bold;
line-height: 130%;
;

}

#content .sidebar-header
{
font-size:29px;
line-height: 29px;


}

#content div.edc-row div.edc-row-content span.edc-row-title
{
font-size:20px;

}

#content div.edc-row div.edc-row-content span.edc-row-cat a 
{
font-size: 17px;

}

.ejm_date 
{
font-size:17px;
line-height:135% ;

}

.ejm_head 
{
font-size:21px;
line-height:135% ;

}

.paging-wrapper 
{
display:none;

}

.list_con_td 
{
line-height: 175%;

}

.rowtable .row-td a.rhi:nth-child(n)
{
display:none;

}

.mbanner-table
{
display:table;

}

.ejm_item_con 
{
text-align:center;
width: 100%;

}

div.rowtop a.features img 
{
max-width:150px;
padding-top:16px;


}

.ejm_preview_con 
{
text-align: center;

}

#header, .rowtop, #content, .ejm_preview_con
{
width:100%;

}

#m-hkej-article #content div.edc-row div.edc-row-content
{
padding-left: 0;
padding-right: 0;
float: left;
width: 67%;

}

#m-hkej-article #content #multimedia .mobilesite, #m-hkej-article #content #multimedia .mobilesite div#article-detail-wrapper p a
{
font-size:20px;
font-family: 'Roboto', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei', 'Arial', 'æ–°ç´°æ˜Žé«”';

}

#m-hkej-article #content div#article-title
{
	box-sizing: border-box;
}

.mbanner-table 
{
padding-left:3%;
padding-right:3%;	
}	

.qr_title {display: block}
.qr_title_tr {display: block}
.qr_title_td { margin-bottom:10px}
.qr_title_td:nth-child(1) { text-align:center;display: block;width:100%;}
.qr_title_td:nth-child(2) { padding-right:0; text-align:center;display: block;width:100%;}
.qr_title_td:nth-child(2) img {display:none}
.qr_title_td:nth-child(3) {font-size: 13px;color: #666666;text-shadow: none;line-height: 135%;vertical-align: top; text-align:center;display: block;width:100%;}

}

@media screen and (max-width: 414px) 
{
.list_img 
{
width:80px;

}

.list_link:nth-child(1) .list_img 
{
width:80px;

}

.list_link h4 
{
font-size:1.55em;

}

.mbanner-td:nth-child(1)
{
width:calc(100% / 3 - 12px);
padding-right:4px;

}

.mbanner-td:nth-child(2)
{

width:calc(100% / 3 - 12px);
padding-left:2px;
padding-right:2px;
}

.mbanner-td:nth-child(3)
{
width:calc(100% / 3  - 12px);
padding-left:4px;

}

.dfp_auto_ad {
    text-align: center;
    width: 100%;
}

}

@media screen and (max-width: 375px) 
{
#content .listing .list_con,h2, .listing_more, .ejm_item_con 
{
padding-left:1.25%;
padding-right:1.25%;

}

#main_menu a 
{
font-size:19px;

}

.mbanner-table 
{
padding-left:1.25%;
padding-right:1.25%;	
}

}
